Subject: Re: bug#51362: python font-lock-mode in emacs 28 seems broken

From: kobarity <[email-masked]>
Date: Mon, 18 Apr 2022 21:34:14 +0900

Lars,

Thank you for reviewing my patches.

> Would you be willing to assign copyright to the FSF for this code?

Yes, I'm willing to assign copyright to the FSF. Actually, I once
assigned copyright to the FSF for another project with a different
email address in 2007. I'm going to ask how to process assignments
this time. Sorry for the inconvenience.